<?php
	include('lock.php');
	
	if(isset($_POST['taskadd']))
	{
	
	$roll_type=$_POST['roll_type'];
	$cby=$_SESSION['user_id'];
	 
	$sql2 ="UPDATE `user_master` SET `user_type`='$roll_type' WHERE user_id='$cby'";	
	mysqli_query($con, $sql2);	
    
	
	
	}
	echo '<script> window.location="index"; </script>';
?>